WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Onde URL é, por exemplo, https://google.com

Sempre que você for passar argumentos para web2disk que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--base-dir, -d
    Diretório base no qual a URL é salva. O padrão é .

--delay
    Intervalo mínimo, em segundos, entre buscas consecutivas. O padrão é de 0 s

--dont-download-stylesheets
    Não baixar folhas de estilo CSS.

--encoding
    A codificação de caracteres para os sites que você está tentando baixar. O padrão é tentar e adivinhar a codificação.

--filter-regexp
    Qualquer link que corresponda a esta expressão regular será ignorado. Esta opção pode ser especificada várias vezes, neste caso, qualquer expressão regular que corresponda a um link, ele será ignorado. Por padrão, nenhum link será ignorado. Se filtrar expressão regular e combinar expressão regular forem especificados, então filtrar expressão regular é aplicado primeiro.

--help, -h
    mostrar esta mensagem de ajuda e sair

--match-regexp
    Somente links que correspondem a esta expressão regular serão seguidos. Esta opção pode ser especificada multiplas vezes, no caso, toda vez que um link corresponder a uma das expressões regulares, ele será seguido. Por padrão todos os links são seguidos.

--max-files, -n
    O número máximo de arquivos para baixar. Isto só se aplica a arquivos de tags <a href>. O padrão é 9223372036854775807

--max-recursions, -r
    Máximo número de níveis na recursividade, ou seja a profundidade de links para seguir. Padrão 1

--timeout, -t
    Tempo em segundos para esperar uma resposta do servidor. Padrão: 10.0 s

--verbose
    Mostrar informação detalhada de saída. Útil para depuração

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal